## entrouvert-toolbox 0.2.3.g0c60124-1~eob120+1

=== Makefile ===
.PHONY: clean name version name fullname release dist dist-bzip2
all:

NAME=entrouvert-toolbox
VERSION=`git describe | sed 's/^v//; s/-/./g'`

DIST_FILES = \
	Makefile \
	scripts

install:
	mkdir -p $(DESTDIR)/usr/bin/
	install -o root -g root -m 775 scripts/* $(DESTDIR)/usr/bin/

clean:
	rm -rf sdist
	rm -rf output/*
	test -d output || mkdir output

release:
	gbp dch --release --commit
	gbp buildpackage --git-tag

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

dist-bzip2: dist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))
