## entrouvert-toolbox 0.3.1.g635ba41

=== debian/changelog ===
entrouvert-toolbox (0.3.1.g635ba41-1~eob120+1) bookworm-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200

entrouvert-toolbox (0.3) bookworm-eobuilder; urgency=low

  * (0c6012) Makefile: need rustproof on my packaging skills
  * (c0288d) Makefile: actually install scripts
  * (d64cba) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Jul 2025 22:43:52 +0200
