## entrouvert-toolbox 0.4

=== debian/changelog ===
entrouvert-toolbox (0.4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200
