## entrouvert-toolbox 0.4.1.g9a986e9

=== debian/changelog ===
entrouvert-toolbox (0.4.1.g9a986e9-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:02:07 +0200

entrouvert-toolbox (0.4) bookworm-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200
