## entrouvert-toolbox 0.4.2.g23daced

=== debian/changelog ===
entrouvert-toolbox (0.4.2.g23daced-1~eob120+1) bookworm-eobuilder; urgency=low

  * (23dace) ci: also build package for trixie (#111016)
  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:02:57 +0200
