## entrouvert-toolbox 0.4.2.gfbff50a

=== debian/changelog ===
entrouvert-toolbox (0.4.2.gfbff50a-1~eob130+1) trixie-eobuilder; urgency=low

  * (fbff50) ci: also build package for trixie (#111016)
  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:44:33 +0200

entrouvert-toolbox (0.4) trixie-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200

entrouvert-toolbox (0.3) trixie-eobuilder; urgency=low

  * (0c6012) Makefile: need rustproof on my packaging skills
  * (c0288d) Makefile: actually install scripts
  * (d64cba) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Jul 2025 22:43:52 +0200

entrouvert-toolbox (0.2) trixie-eobuilder; urgency=low

  * (ea85bf) helper to query journal events in authentic (#104785)
  * (5d5113) support tool: add remote_manage_shell.py (#104785)
  * (ccb571) Add a script to extract EO targets from ddosia JSON (#104110)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Jul 2025 17:33:53 +0200

entrouvert-toolbox (0.1) trixie-eobuilder; urgency=low

  * (4735a4) debian: fix package name

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 12:11:56 +0100

entrouvert-toolbox (0.0) trixie-eobuilder; urgency=low

  * (5f27ef) Add jenkins script
  * (6a1411) Add debian packaging
  * (9a0b68) Initial commit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 11:33:22 +0100
