## entrouvert-toolbox 0.5.1.ga809513

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 install:
 	mkdir -p $(DESTDIR)/usr/bin/
-	install -o root -g root -m 775 scripts/* $(DESTDIR)/usr/bin/
+	install -m 775 scripts/* $(DESTDIR)/usr/bin/
 
 clean:
 	rm -rf sdist
