=== debian/changelog ===
entrouvert-toolbox (0.5.1.ga809513-1~eob130+1) trixie-eobuilder; urgency=low

  * (a80951) eo-remote-manage-shell: allow to grep wcs (#111489)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:12:06 +0100

entrouvert-toolbox (0.5) trixie-eobuilder; urgency=low

  * (fbff50) ci: also build package for trixie (#111016)
  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:44:33 +0200
