## entrouvert-toolbox 0.6

=== debian/changelog ===
entrouvert-toolbox (0.6-1~eob130+1) trixie-eobuilder; urgency=low

  * (a80951) eo-remote-manage-shell: allow to grep wcs (#111489)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:12:06 +0100
