=== debian/control ===
Source: entrouvert-toolbox
Section: misc
Priority: extra
Maintainer: Entr'ouvert <admin@entrouvert.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.7
Homepage: https://deb.entrouvert.org/

Package: entrouvert-toolbox
Architecture: all
Depends: ${misc:Depends}
Description: Entr'ouvert Tool Box
 Provides tools to manage Entr'ouvert systems
